<nav class="sidenav shadow-right sidenav-light">
    <div class="sidenav-menu">
        <div class="nav accordion" id="accordionSidenav">
            <!-- Sidenav Menu Heading (Core)-->
            <div class="sidenav-menu-heading">Core</div>
            <a class="nav-link <?php echo e(Request::is('dashboard*') ? 'active' : ''); ?>" href="<?php echo e(route('dashboard')); ?>">
                <div class="nav-link-icon"><i data-feather="activity"></i></div>
                Dashboard
            </a>
            <a class="nav-link <?php echo e(Request::is('pos*') ? 'active' : ''); ?>" href="<?php echo e(route('pos.index')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-cart-shopping"></i></div>
                POS
            </a>

            <!-- Sidenav Heading (Orders)-->
            <div class="sidenav-menu-heading">Orders</div>
            <a class="nav-link <?php echo e(Request::is('orders/complete*') ? 'active' : ''); ?>"
                href="<?php echo e(route('order.completeOrders')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-circle-check"></i></div>
                Complete
            </a>
            <a class="nav-link <?php echo e(Request::is('orders/pending*') ? 'active' : ''); ?>"
                href="<?php echo e(route('order.pendingOrders')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-clock"></i></div>
                Pending
            </a>
            <a class="nav-link <?php echo e(Request::is('orders/due*') ? 'active' : ''); ?>" href="<?php echo e(route('order.dueOrders')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-credit-card"></i></div>
                Due
            </a>
            <!-- Sidenav Heading (Purchases)-->
            

            <!-- Sidenav Accordion (Pages)-->
            

            <!-- Sidenav Heading (Pages)-->
            <div class="sidenav-menu-heading">Pages</div>
            <a class="nav-link <?php echo e(Request::is('customers*') ? 'active' : ''); ?>" href="<?php echo e(route('customers.index')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-users"></i></div>
                Customers
            </a>
            

            <!-- Sidenav Heading (Products)-->
            <div class="sidenav-menu-heading">Products</div>
            <a class="nav-link <?php echo e(Request::is('products*') ? 'active' : ''); ?>" href="<?php echo e(route('products.index')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-boxes-stacked"></i></div>
                Products
            </a>
            <a class="nav-link <?php echo e(Request::is('categories*') ? 'active' : ''); ?>"
                href="<?php echo e(route('categories.index')); ?>">
                <div class="nav-link-icon"><i class="fa-solid fa-folder"></i></div>
                Categories
            </a>
            

            <!-- Sidenav Heading (Settings)-->
            
            
        </div>
    </div>

    <!-- Sidenav Footer-->
    <div class="sidenav-footer">
        <div class="sidenav-footer-content">
            <div class="sidenav-footer-subtitle">Logged in as:</div>
            <div class="sidenav-footer-title"><?php echo e(auth()->user()->name); ?></div>
        </div>
    </div>
</nav>
<?php /**PATH C:\Users\Administrator\Downloads\inventory\resources\views/dashboard/body/sidebar.blade.php ENDPATH**/ ?>